UnsetAddr Struct Reference

`#include <regparse.h>`

## Data Fields

int | offset
struct _Node * | target

## Detailed Description

Definition at line 206 of file regparse.h.

## Field Documentation

int UnsetAddr::offset

Definition at line 207 of file regparse.h.

struct _Node* UnsetAddr::target

Definition at line 208 of file regparse.h.

The documentation for this struct was generated from the following file:

- regparse.h